﻿local L = LibStub("AceLocale-3.0"):NewLocale("NekoLoot", "deDE")
if not L then return end

--------------------------
-- generic localization --
--------------------------
L["Alpha"]				= "Transparenz"
L["AlphaDesc"]			= "Transparenz (Durchsichtigkeit) - je höher der Wert, umso undurchsichtiger."
L["AnchorPoint"]		= "Fixpunkt"
L["AnchorPointDesc"]	= "Punkt \"innerhalb\" des Fenster der für die Ausrichtung verwendet wird."

L["BackgroundColor"]	= "Hintergrundfarbe"
L["BorderColor"]		= "Randfarbe"
L["Colors"]				= "Farben"
L["DescFontColor"]		= "Schriftfarbe Beschreibung"

L["DescFontColorDesc"]	= "Schriftfarbe der Beschreibung"
L["FontSizes"]			= "Schriftgrößen"
L["FrameWidth"]			= "Fensterbreite"
L["Highlight"]			= "Hervorhebung"
L["Height"]				= "Höhe"

L["IconSize"]			= "Symbolgröße"
L["ItemBind"]			= "\"Gebunden bei...\""
L["ItemBindDesc"]		= "Wann oder wie wird der Gegenstand gebunden."
L["ItemDesc"]			= "Gegenstandsbeschreibung"
L["ItemName"]			= "Gegenstandsname"

L["Lock"]				= "Position sperren"
L["LockDesc"]			= "Soll das Fenster gegen Verschiebung gesperrt werden?"
L["MaxWidth"]			= "Maximale Breite"
L["ParentAnchor"]		= "Punkt des Elternelementes"

L["ParentAnchorDesc"]	= "Punkt des Elternelementes der für die Ausrichtung verwendet wird."
L["PositionAlignment"]	= "Position und Ausrichtung"
L["Scale"]				= "Skalierung"
L["ScaleDesc"]			= "Vergrößerung/Verkleinerung bei gleichbleibenden Proportionen"

L["Strata"]				= "Darstellungsebene"
L["StrataDesc"]			= "Alle Fenster in WoW sind auf acht Ebenen angeordnet. Diese werden benutzt um zu entscheiden, welches Fenster ein anderes überdeckt."
L["TextWidth"]			= "Schriftbreite"
L["Toggle"]				= "De-/Aktivieren"
L["ToggleFrameLock"]	= "Fenstersperre ein/aus"

L["ToggleFrameLockDesc"]= "Entsperre bzw. sperre alle Fenster des Addons."
L["Width"]				= "Breite"
L["XOff"]				= "Verschiebung X-Achse"
L["XOffDesc"]			= "Abstand relativ zum Punkt des Elternelementes auf der X-Achse."

L["YOff"]				= "Verschiebung Y-Achse"
L["YOffDesc"]			= "Abstand relativ zum Punkt des Elternelementes auf der Y-Achse."

L["TOPLEFT"]	= "Oben links"
L["TOP"]		= "Oben"
L["TOPRIGHT"]	= "Oben rechts"
L["LEFT"]		= "Links"
L["CENTER"]		= "Mitte"
L["RIGHT"]		= "Rechts"
L["BOTTOMLEFT"]	= "Unten links"
L["BOTTOM"]		= "Unten"
L["BOTTOMRIGHT"]= "Unten rechts"

L["BACKGROUND"] = "Min"
L["LOW"] = "Sehr gering"
L["MEDIUM"] = "Gering"
L["HIGH"] = "Mittel"
L["DIALOG"] = "Hoch"
L["FULLSCREEN"] = "Sehr hoch"
L["FULLSCREEN_DIALOG"] = "Ultra hoch"
L["TOOLTIP"] = "Max"

L["None"] = "Kein"
L["Monochrome"] = "Kein Antialising"
L["Outline"] = "Umrandung"
L["ThickOutline"] = "Dicke Umrandung"
L["OutlineMono"] = "Umrandung, kein Antialising"
L["ThickOutlineMono"] = "Dicke Umrandung, kein Antialising"


-------------------------------------
-- categories of the option window --
-------------------------------------
L["Frame"]		= "Plünderfenster"
L["Loot"]		= "Plündergegenstände"
L["LootMode"]	= "Plündermethode"
L["LootRoll"]	= "Würfelfenster"


-------------------
-- module option --
-------------------
L["Config/Modules"] = "Module"
L["Config/Modules/LootRoll"] = "Würfelfenstermodul"
L["Config/Modules/LootRollDesc"] = "Modul für das Würfelfenster"


-------------------
-- frame options --
-------------------
L["Config/Frame"] = "Plünderfenster"
L["Config/FrameDesc"] = "Einstellungen für das Plünderfenster"


------------------
-- loot options --
------------------
L["Config/Loot"] = "Plündergegenstände"
L["Config/LootDesc"] = "Einstellungen für die einzelnen zu plündernden Gegenstände"

L["Config/Loot/Expand"] = "Dynamische Fensterbreite"
L["Config/Loot/ExpandDesc"] = "Soll die Breite der Buttons an den Namen des zu plündernden Gegenstandes angepasst werden"
L["Config/Loot/TextWidthDesc"] = "Wie breit soll die Schrift maximal sein, wenn nicht die dynamische Fensterbreite benutzt wird."
L["Config/Loot/HighlightDesc"] = "Grenzwert, ab dem ein Gegenstand im Plünderfenster hervorgehoben wird."

L["Config/Loot/HeightDesc"] = "Höhe eines Gegenstandsbuttons"
L["Config/Loot/ButtonBorderColor"] = "Buttonrandfarbe"
L["Config/Loot/ButtonBorderColorDesc"] = "Randfarbe des Gegenstandsbutton"

L["Config/Loot/Highlight"] = "Hervorheben nach Seltenheit"
L["Config/Loot/HighlightButton"] = "Gegenstandsrahmen"
L["Config/Loot/HighlightButtonDesc"] = "Soll der Button des Gegenstands mit der Farbe der Gegenstandsqualität hervorgehoben werden"
L["Config/Loot/HighlightFrame"] = "Gegenstand"
L["Config/Loot/HighlightFrameDesc"] = "Soll der Rahmen um Icon und Button des Gegenstands mit der Farbe der Gegenstandsqualität hervorgehoben werden"


-----------------------
-- loot mode options --
-----------------------
L["ConfigFrame/LootMode"] = "Plündermodus"
L["ConfigFrame/LootModeDesc"] = "Einstellung zum Plündermodus"
L["ConfigFrame/LootMode/Warning"] = "!!! Achtung !!!"
L["ConfigFrame/LootMode/WarningText"] = "Die folgenden Einstellungen könnten dazu führen, das du Gegenstände nicht plündern kannst! Sollte dies auftreten, deaktiviere alle Einstellungen und benachrichtige mich bitte. Mit einer genauen Fehlerbeschreibung kann ich das Problem vielleicht lösen ;-)"

L["ConfigFrame/LootMode/Fast"] = "Schnelles Plündern"
L["ConfigFrame/LootMode/FastDesc"] = "Unterdrückt das Plünderfenster solange du mehr Platz im Inventar hast, als Gegenstände im zu Plündernden Leichnahm"
L["ConfigFrame/LootMode/ExtraFast"] = "Extra schnelles Plündern"
L["ConfigFrame/LootMode/ExtraFastDesc"] = "Unterdrückt das Plünderfenster solange keine Fehlermeldung auftritt (z.B. \"Inventar ist voll.\")."

L["ConfigFrame/LootMode/Collapse"] = "Fenster verkleinern"
L["ConfigFrame/LootMode/CollapseDesc"] = "Wenn ein Gegenstand geplündert wurde wird das gesammte Fenster neu berechnet um die Größe so gering wie möglich zu halten."
L["ConfigFrame/LootMode/FastCollapse"] = "Fensterhöhe anpassen"
L["ConfigFrame/LootMode/FastCollapseDesc"] = "Wenn ein Gegenstand geplündert wurde, wird dieser ausgeblendet und die Reihenfolge der restlichen Gegenstände und die Fenstergröße angepasst."


-- lootRoll settings
L["Config/LootRoll"] = "Würfelfenster"
L["Config/LootRollDesc"] = "Einstellungen für das Würfelfenster"


-- console commands
L["ConfigFrame/Config"] = "Konfiguration öffnen"
L["ConfigFrame/ConfigDesc"] = "Konfiguration öffnen"
L["ConfigFrame/Enable"] = "Aktivieren"
L["ConfigFrame/EnableDesc"] = "Addon aktivieren"
L["ConfigFrame/Disable"] = "Deaktivieren"
L["ConfigFrame/DisableDesc"] = "Addon deaktivieren"


-- unlock dialog
L["UnlockDialog/AllUnlocked"] = "Fenster entsperrt. Verschiebe es und klicke \"Sperren\" wenn du fertig bist."
L["UnlockDialog/Lock"] = "Sperren"


-- looting
L["Normal"] = "Normal"
L["LootingChanged"] = RED_FONT_COLOR_CODE.."Achtung!"..FONT_COLOR_CODE_CLOSE.." Plünderfenster-Darstellung geändert zu: "
L["Error. Disable ExtraFastLooting"] = " \"Extra schnelles Plündern\" wird deaktiviert und normales Plündern aktiviert.\n\nSuche am besten einen Händler auf um etwas Ramsch zu entsorgen ;-)"

L["ClearingChanged"] = RED_FONT_COLOR_CODE.."Achtung!"..FONT_COLOR_CODE_CLOSE.." Plünderfenster-Aktualisierung geändert zu: "
L["Collapse"] = "Fenster neu berechnen"
L["FastCollapse"] = "Fensterhöhe anpassen"


-- binding text
L["BtAcc"] = "BtA"
L["BoE"] = "BoE"
L["BoP"] = "BoP"
L["BoU"] = "BoU"


-- roll frames
L["passA"] = "(.*) passt automatisch bei (.+), weil [ersi]+ den Gegenstand nicht benutzen kann.$"
L["pass"] = "(.*) würfelt nicht für: (.+|r)$"
L["greed"] = "(.*) hat für (.+) 'Gier' ausgewählt"
L["need"] = "(.*) hat für (.+) 'Bedarf' ausgewählt"
L["dis"] = "(.*) hat für '(.+)' Entzauberung gewählt."

L["Anchor"] = "Fixpunkt"
L["BoE-Color"] = "BoE Farbe"
L["BoE-ColorDesc"] = "Farbe des \"BoE\" Textes auf dem Würfelframe eine Gegenstands"
L["BoP-Color"] = "BoP Farbe"
L["BoP-ColorDesc"] = "Farbe des \"BoP\" Textes auf dem Würfelframe eine Gegenstands"
L["Cannot roll"] = "Würfeln nicht möglich."